Subject: [lojban] Re: brivla for 'intend'

From: "And Rosta" <[email-masked]>
Date: Wed, 16 Oct 2002 20:50:25 +0100

Robin.tr:
> And Rosta wrote:
> > {djica} is pretty good, but I think it makes sense to say "I wanted
> > to go to Paris but I didn't intend to go", and "We intended to
> > execute the prisoners because we had to execute them, even though
> > we didn't want to execute the prisoners".
> > 
> > So there is still the gap in the vocab, even if zukte and djica can
> > fill much of it.
> 
> I would view intention as a species of desire, but then I tend to view a 
> lot of things like that (need, will, obligation etc.). As Harry 
> Frnakurt (I think) pointed out, intention adds a level of commitment to 
> a desire, so "I wanted to go to Paris but I didn't intend to go" menas 
> something like "I had a desire to go to Paris, but other factors (e.g. 
> the price of the plane tickets) meant that I had no plans to act on that 
> desire."
> 
> The prisoners example is trickier. I would argue that with the possible 
> exception of unconscious reflexes, it is impossible to do something 
> without wanting to do it, but that's a controversial position. I would 
> argue that the people in question have a desire to shoot the prisoners 
> AND a desire not to shoot the prisoners. It's tricky because the second 
> desire is the one which would take precedence under normal 
> circumstances, while the first is the consequentce of another desire 
> (e.g. to avoid getting shot by your commanding officer).

Even if intention is a species of desire, it would still be nice to
have brivla for the different species of desire. The prisoners example
is some sort of other-things-being-equal or if-I-had-my-way desire,
or rather the contrary of that desire. The Paris example is some sort
of raw desire unmixed with any decisions about how to influence the
course of affairs.

--And.